Subject: Local Descriptor, Packages, General Media Descriptor

From: Ruppelt Christian <[email-masked]>
Date: Wed, 15 Sep 1999 14:16:01 +0200

While working on trunk packages here some comments/questions.

1. Termination Mode Parameter and properties defined in packages should
    exclude  themselves!
    right?
    example:
    For trunk package we need continuity test / continuity tone.
    Do we need the Termination mode parameter "test"  in addition?
    Same question for mirroring continuity tone in an MG, is it the job of
the
    package or do we need Termination mode parameter "Mirror"?

2.  Annex D and Local descriptor should exclude themselves!
     right?
     Of course there is a difference between: Termination Mode and
     Transmission Mode. But, do we really need both?

3.  Wording in 7.3.2.9 Local Descriptor.
     Let's say  "Termination mode parameter" (like in  Syntax)
     to distinguish it from Transmission Mode parameter (see Annex D).

regards
Christian Ruppelt